.wedding-info .event-info-layout1 .event-col.active .link-attending, .wedding-info .event-info-layout1 .event-col:hover .link-attending {
    visibility: hidden;
}

.custom-attending-btn {
    margin-top: 58px;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
}

.vc_custom_1558428852077 {
    height: 122px !important;
}

@media only screen and (max-width: 600px) {
    .custom-attending-btn {
        margin-top: 0;
    }

    .custom-attending-btn .wedding-btn {
        font-size: 15px;
    }
}